BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Corrupted Red 3.0.4 project?

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steve Pankow
Corrupted Red 3.0.4 project?
on Sep 28, 2008 at 9:30:44 pm

Had a project that I was forced to quit out of via Windows task manager.

Restarted Red 3.0.4 and attempted to open the same project file. Got a "Not supported by this version of Red" error. Tried deleting the .ini file but no luck fixing the problem.

I was able to open the project in 4.2.1 but I'd like to find a way to get this working on 3.0.4 again. I believe this is the first time I've ever run into this.



Return to posts index

Steve Pankow
Re: Corrupted Red 3.0.4 project?
on Sep 28, 2008 at 10:23:39 pm

Disregard. I've found the problem.



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]